@font-face {
  font-family: 'PayPalSansBig-Web-Bold';
  src: url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Bold.woff') format('woff'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Bold.woff2') format('woff'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Bold.svg') format('svg');
}

@font-face {
  font-family: 'PayPalSansBig-Web-BoldItalic';
  src: url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-BoldItalic.woff') format('woff'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-BoldItalic.woff2') format('woff'), url('../fonts//fonts/PayPalSans-Big-Web/PayPalSansBig-Web-BoldItalic.svg') format('svg');
}

@font-face {
  font-family: 'PayPalSansBig-Web-Light';
  src: url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Light.woff') format('woff'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Light.woff2') format('woff'), url('../fonts//fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Light.svg') format('svg');
}

@font-face {
  font-family: 'PayPalSansBig-Web-LightItalic';
  src: url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-LightItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-LightItalic.woff') format('woff'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-LightItalic.woff2') format('woff'), url('../fonts//fonts/PayPalSans-Big-Web/PayPalSansBig-Web-LightItalic.svg') format('svg');
}

@font-face {
  font-family: 'PayPalSansBig-Web-Medium';
  src: url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Medium.woff') format('woff'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Medium.woff2') format('woff'), url('../fonts//fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Medium.svg') format('svg');
}

@font-face {
  font-family: 'PayPalSansBig-Web-MediumItalic';
  src: url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-MediumItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-MediumItalic.woff') format('woff'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-MediumItalic.woff2') format('woff'), url('../fonts//fonts/PayPalSans-Big-Web/PayPalSansBig-Web-MediumItalic.svg') format('svg');
}

@font-face {
  font-family: 'PayPalSansBig-Web-Regular';
  src: url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Regular.woff') format('woff'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Regular.woff2') format('woff'), url('../fonts//fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Regular.svg') format('svg');
}

@font-face {
  font-family: 'PayPalSansBig-Web-RegularItalic';
  src: url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-RegularItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-RegularItalic.woff') format('woff'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-RegularItalic.woff2') format('woff'), url('../fonts//fonts/PayPalSans-Big-Web/PayPalSansBig-Web-RegularItalic.svg') format('svg');
}

@font-face {
  font-family: 'PayPalSansBig-Web-Thin';
  src: url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Thin.eot?#iefix') format('embedded-opentype'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Thin.woff') format('woff'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Thin.woff2') format('woff'), url('../fonts//fonts/PayPalSans-Big-Web/PayPalSansBig-Web-Thin.svg') format('svg');
}

@font-face {
  font-family: 'PayPalSansBig-Web-ThinItalic';
  src: url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-ThinItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-ThinItalic.woff') format('woff'), url('../fonts/PayPalSans-Big-Web/PayPalSansBig-Web-ThinItalic.woff2') format('woff'), url('../fonts//fonts/PayPalSans-Big-Web/PayPalSansBig-Web-ThinItalic.svg') format('svg');
}

@font-face {
  font-family: 'PayPalSansSmallWeb-Bold';
  src: url('../fonts/PayPalSans-Small-Web/PayPalSansSmallWeb-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/PayPalSans-Small-Web/PayPalSansSmallWeb-Bold.woff') format('woff'), url('../fonts/PayPalSans-Small-Web/PayPalSansSmallWeb-Bold.woff2') format('woff'), url('../fonts/PayPalSans-Small-Web/PayPalSansSmallWeb-Bold.svg') format('svg');
}

@font-face {
  font-family: 'PayPalSansSmallWeb-Light';
  src: url('../fonts/PayPalSans-Small-Web/PayPalSansSmallWeb-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/PayPalSans-Small-Web/PayPalSansSmallWeb-Light.woff') format('woff'), url('../fonts/PayPalSans-Small-Web/PayPalSansSmallWeb-Light.woff2') format('woff'), url('../fonts/PayPalSans-Small-Web/PayPalSansSmallWeb-Light.svg') format('svg');
}

@font-face {
  font-family: 'PayPalSansSmallWeb-Medium';
  src: url('../fonts/PayPalSans-Small-Web/PayPalSansSmallWeb-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/PayPalSans-Small-Web/PayPalSansSmallWeb-Medium.woff') format('woff'), url('../fonts/PayPalSans-Small-Web/PayPalSansSmallWeb-Medium.woff2') format('woff'), url('../fonts/PayPalSans-Small-Web/PayPalSansSmallWeb-Medium.svg') format('svg');
}

@font-face {
  font-family: 'PayPalSansSmallWeb-Regular';
  src: url('../fonts/PayPalSans-Small-Web/PayPalSansSmallWeb-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/PayPalSans-Small-Web/PayPalSansSmallWeb-Regular.woff') format('woff'), url('../fonts/PayPalSans-Small-Web/PayPalSansSmallWeb-Regular.woff2') format('woff'), url('../fonts/PayPalSans-Small-Web/PayPalSansSmallWeb-Regular.svg') format('svg');
}

body {
  overflow-x: hidden;
}

/* Note regarding hierarchy - the commented out h2-h6 are CORRECT based on client styles. Client requested changes below */
h1 {
  font-family: 'PayPalSansBig-Light', sans-serif;
  font-size: 48px;
  line-height: 60px;
  letter-spacing: -1.5;
  font-weight: 300;
  text-transform: none;
  color: #000;
  margin: 0.67em 0;
}

/*h2 {
  font-family: 'PayPalSansBig-Web-Regular', sans-serif;
  font-size: 36px;
  line-height: 40px;
  letter-spacing: -1;
  font-weight: 300;
  text-transform: none;
  color: #444;
  margin: 0;
}

h3 {
  font-family: 'PayPalSansBig-Web-Regular', sans-serif;
  font-size: 24px;
  line-height: 32px;
  font-weight: 400;
  text-transform: none;
  color: #444;
  margin: 0;
}

h4 {
  font-family: 'PayPalSansBig-Web-Regular', sans-serif;
  font-size: 20px;
  line-height: 24px;
  font-weight: 400;
  text-transform: none;
  color: #444;
  margin: 0;
}

h5 {
  font-family: 'PayPalSansBig-Web-Regular', sans-serif;
  font-size: 14px;
  line-height: 1;
  font-weight: 400;
  text-transform: none;
  color: #444;
  margin: 0;
}

h6 {
  font-family: 'PayPalSansBig-Web-Regular', sans-serif;
  font-size: 12px;
  line-height: 1;
  font-weight: 400;
  text-transform: none;
  color: #444;
  margin: 0;
}*/

h2 {
  font-family: 'PayPalSansBig-Web-Regular', sans-serif;
  font-size: 24px;
  line-height: 32px;
  font-weight: 300;
  text-transform: none;
  color: #000;
  margin: 0;
}

h3 {
  font-family: 'PayPalSansBig-Web-Regular', sans-serif;
  font-size: 20px;
  line-height: 24px;
  font-weight: 300;
  text-transform: none;
  color: #0070BA;
  margin: 0;
}

h4 {
  font-family: 'PayPalSansBig-Web-Regular', sans-serif;
  font-size: 19px;
  line-height: 24px;
  font-weight: 400;
  text-transform: none;
  color: #000;
  margin: 0;
}

h5 {
  font-family: 'PayPalSansBig-Web-Regular', sans-serif;
  font-size: 14px;
  line-height: 1;
  font-weight: 400;
  text-transform: none;
  color: #444;
  margin: 0;
  padding: 10px 0 0 0;
}

h6 {
  font-family: 'PayPalSansBig-Web-Regular', sans-serif;
  font-size: 12px;
  line-height: 1;
  font-weight: 400;
  text-transform: none;
  color: #444;
  margin: 0;
  padding: 10px 0 0 0;
}

p {
  margin: 0;
  padding-top: 14px;
  padding-bottom: 10px;
}

body {
  position: relative;
  font-family: 'PayPalSansBig-Web-Light',sans-serif;
  font-size: 16px;
  line-height: 1.6;
  font-weight: 400;
  color: #2c2e2f;
}

ul,
ol {
  padding-left: 0;
  margin: 0 0 1rem;
}

a {
  font-weight: normal;
  font-variant: normal;
  background-color: transparent;
  color: #0070BA;
  text-decoration: none;
}

a:active,
a:hover,
a:focus {
  color: #005ea6;
  outline: 0;
  text-decoration: underline;
}